@charset "utf-8";
/*================================================================================================*/
/* Fontsize list */
/* | 9px=69.5%   | 10px=77%    | 11px=85%  | 12px=93%    | 13px=100%   | 14px=108%   | */
/* | 15px=116%   | 16px=123.1% | 17px=131% | 18px=138.5% | 19px=146.5% | 20px=153.9% | */
/* | 21px=161.6% | 22px=167%   | 23px=174% | 24px=182%   | 25px=189%   | 26px=197%   | */
/*================================================================================================*/
/*================================================================================================*/
/* @Core Styles */
/*================================================================================================*/
html, body {	height:100%;}
html {	overflow-y:scroll;}
p, table, ul, ol, dl {	margin-bottom:1.231em;}
h1, h2, h3, h4, h5, h6, strong, em, dt {	font-weight:bold;}
h1, h2, h3, h4, h5 p {	margin-bottom:1.231em;}
h1 {
	margin:1em 0;
	line-height:1.231;
	color:#707576;
	font-size:170%;
}
h2 {
	margin:1em 0;
	line-height:1.38;
	font-size:167%;
}
h3 {
	margin:1em 0;
	line-height:1.5;
	font-size:123.1%;
}
h4,h5,h6 {	margin:.4em 0;}


table {
	width:100%;
}

.top_banner td{
	padding: 15px 5px 20px;
	text-align: center;
	
}

.top_banner a {
	transition: 0.3s;
}

.top_banner a:hover {
	opacity: 0.7;	
}


ul li {
	margin-left:2em;
	list-style:disc;
}

ol li {
	margin-left:2em;
	list-style:decimal;
}
img {	vertical-align:top;}
/*================================================================================================*/
/* @Wrapper */
/*================================================================================================*/
#globalWrapper {
	position:relative;
	min-height:100%;
	color:#444;
	font:13px/1.82 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
}
body > #globalWrapper {	height:auto;}
/*================================================================================================*/
/* #header */
/*================================================================================================*/
#header {
	border-bottom:1px solid #74638c;
	height:128px;
}
#header div.inner {
	margin:0 auto;
	padding:41px 0 0;
	position:relative;
	width:900px;
}
#logo {
	position:absolute;
	top:62px;
	left:0;
}
#catch {
	position:absolute;
	top:41px;
	right:0;
}
#globalNav {
	position:absolute;
	top:95px;
	right:0;
}
#globalNav li {
	margin:3px 17px 0 0;
	display:block;
	float:left;
	list-style:none;
}
/*================================================================================================*/
/* #footer */
/*================================================================================================*/
#footer {
	border-top:1px solid #74638c;
}
#footer div.inner {
	margin:0 auto;
	padding:30px 0;
	width:960px;
}
#copyright {
	color:#999;
	font-size:85%;
	text-align:center;
}
/*================================================================================================*/
/* #content */
/*================================================================================================*/
#content {
	margin:0 auto;
	padding:40px 0px 20px;
	width:880px;
}

#main {
	padding-left:30px;
	width:610px;
	float:right;
}

#index #content {
	width:940px;
}

#index #main{
	font-size: 1.3em;
	padding-left:20px;	
	width:730px;
}

#index #main h1{
	padding-left: 10px;
}

#index #main ul {
	margin-top: 15px;
	font-size: 0.9em;
}

.wrap_ite {
	background: url(../../img/bg.jpg) no-repeat right 20px;
	background-size: 130px;
	margin-top: 30px;
	padding-bottom: 20px;
}

#index #main ul li{
	/*display: inline-flex;
	list-style: none;
	margin:0px 0px 15px;*/
}

#index #main p{
	margin: 30px 0px 0px 0px;
}

.company #main dl{
	font-size: 1.1em;
	margin: 30px 0px 0px 15px;
}

.company #main dl p {
	margin-bottom: 0.5em;
}

#pageTitle {
	margin:-0.25em 0 0.5em;
	padding:0 0 0.25em;
	border-bottom:1px solid #d7d7d8;
}
#side {
	width:220px;
	float:left;
}
#sideNav li {
	margin:0 0 10px 0;
	list-style:none;
}
/*================================================================================================*/
/* @Classes */
/*================================================================================================*/
/* Adjust Spacing ------------------------------*/
.m0 {	margin:0 !important;}
.mt0 {	margin-top:0 !important;}
.mb0 {	margin-bottom:0 !important;}
.mb1 {	margin-bottom:1.539em !important;}
.p0 {	padding:0 !important;}
.pt0 {	padding-top:0 !important;}
.pb0 {	padding-bottom:0 !important;}
/* Adjust Size ---------------------------------*/
.w5p {	width:5% !important;}
.w10p {	width:10% !important;}.w15p {	width:15% !important;}
.w20p {	width:20% !important;}.w25p {	width:25% !important;}
.w30p {	width:30% !important;}.w35p {	width:35% !important;}
.w40p {	width:40% !important;}.w45p {	width:45% !important;}
.w50p {	width:50% !important;}.w55p {	width:55% !important;}
.w60p {	width:60% !important;}.w65p {	width:65% !important;}
.w70p {	width:70% !important;}.w75p {	width:75% !important;}
.w80p {	width:80% !important;}.w85p {	width:85% !important;}
.w90p {	width:90% !important;}.w95p {	width:95% !important;}
/* Layout Grids --------------------------------*/
.grid1 {	width:200px;}
.grid2 {	width:420px;}
.gridspacing {	margin-right:20px !important;}
/* Layout Box ----------------------------------*/
.row {	padding-bottom:20px;}
.left {	float:left;}
img.left {	margin:0 40px 1.231em 0;}
.right {	float:right;}
img.right {	margin:0 0 1.231em 40px;}
.center {	margin:0 auto !important;}
img.center {
	margin-bottom:1.231em !important;
	display:block;
}
.clear {	clear:both;}
.last {	margin:0 !important;}
/* Text ----------------------------------------*/
.xsmall {	font-size:69.5% !important;}
.small {	font-size:85% !important;}
.large {	font-size:116% !important;}
.xlarge {	font-size:131% !important;}
.align_left {	text-align:left !important;}
.align_right {	text-align:right !important;}
.align_center {	text-align:center !important;}
.underline {	text-decoration:underline !important;}
.nowrap {	white-space:nowrap !important;}
/* List ----------------------------------------*/
dl.linear dt {
	padding:0.5em 2em 0.5em 0em;
	float:left;
	width:5em;
}
dl.linear dd {
	margin-left:7em;
	padding:0.5em 0 0.5em 2em;
	border-left:1px solid #d7d7d8;
}
/* Link ----------------------------------------*/
.pdf {
	padding-left:16px;
	background:url(../img/icon_pdf.gif) no-repeat 1px .2em;
}
.external {
	padding-left:16px;
	background:url(../img/icon_external.gif) no-repeat 0 .3em;
}
/*================================================================================================*/
/* @Clearfix */
/*================================================================================================*/
* html #header div.inner,
* html #content,
* html .row,
* html dl.linear
{zoom:1;}
*:first-child+html #header div.inner,
*:first-child+html #content,
*:first-child+html .row,
*:first-child+html dl.linear
{zoom:1;}
#content:after,
#content:after,
.row:after,
dl.linear:after
{display:block;clear:both;content:"";}
/*================================================================================================*/
/* @InlineBlock Fix(for IE7 or less) */
/*================================================================================================*/
.ib
{	display:inline; zoom:1;}
